[libxml-devel] problem updating from to 0.9.1 on macos 10.5.5

Charlie Savage cfis at savagexi.com
Wed Nov 19 13:49:50 EST 2008


Stephen,

> I've got a bunch of older lbxml gems installed:
> 
> $ gem list libxml
> 
> *** LOCAL GEMS ***
> 
> libxml-ruby (0.8.3, 0.8.0, 0.6.0, 0.3.8.4)
> 
> But installing 0.9.1 fails to build the native extensions

Try 0.9.2. I think it solves the issue.

See 
http://rubyforge.org/tracker/index.php?func=detail&aid=22879&group_id=494&atid=1971

Charlie
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/x-pkcs7-signature
Size: 3237 bytes
Desc: S/MIME Cryptographic Signature
URL: <http://rubyforge.org/pipermail/libxml-devel/attachments/20081119/7a670536/attachment.bin>


More information about the libxml-devel mailing list